/*
Theme Name: eSterling Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../esterling-child/fonts/HelveticaNowText-Light.woff2') format('woff2'),
         url('../esterling-child/fonts/HelveticaNowText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../esterling-child/fonts/HelveticaNowText-Regular.woff2') format('woff2'),
         url('../esterling-child/fonts/HelveticaNowText-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../esterling-child/fonts/HelveticaNowText-Medium.woff2') format('woff2'),
         url('../esterling-child/fonts/HelveticaNowText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('../esterling-child/fonts/HelveticaNowText-Bold.woff2') format('woff2'),
         url('../esterling-child/fonts/HelveticaNowText-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

body.montserrat,
h1, h2, h3, h4, h5, h6, 
#top .title_container .main-title, 
tr.pricing-row td, #top .portfolio-title, 
.callout .content-area, 
.avia-big-box .avia-innerbox, 
.av-special-font, .av-current-sort-title, 
.html_elegant-blog #top .minor-meta, 
#av-burger-menu-ul li {
    font-family: 'Helvetica Now Text', Helvetica, Arial, sans-serif;
}

.main_color span.toggle_icon,
.main_color span.hor_icon,
.main_color span.vert_icon{
    border-color: var(--bb-blue);
}

#main{
    background: transparent url(https://birminghamblinds.estaging.co.uk/wp-content/uploads/2023/03/blind-outline.jpg);
    background-position: bottom center;
    background-size: contain;
    background-repeat: no-repeat;
}

#book-an-appointment a{
    position: fixed;
    transform: rotate(-90deg);
    background: var(--bb-blue);
    color: #fff;
    text-decoration: none;
    height: 50px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 150px;
    right: -75px;
}

#book-an-appointment p{
    margin: 0;
}

#contact-phone,
#contact-email,
#contact-address{
    background: #eee;
    padding: 10px 20px 10px 60px;
    border-radius: 5px;
}

#contact-email,
#contact-address{
    margin: 20px 0;
}

#contact-address{
    background-image: url(svg/address.svg);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: left 20px center;
}

#contact-email{
    background-image: url(svg/email.svg);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: left 20px center;
}

#contact-phone{
    background-image: url(svg/phone.svg);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: left 20px center;
}

#book-an-appointment a:hover{
    text-decoration: none;
}

#top .nf-form-content input[type=submit]{
    border-radius: 30px;
    background-color: var(--bb-blue);
    color: #fff;
    padding: 10px 30px;
}

#book-an-appointment{
    min-height: 0;
}

#book-an-appointment .content{
    padding: 0;
}

.ti-widget.ti-goog .ti-footer,
#top .ti-controls-dots{
    display: none;
}

.page-id-29 #main,
.page-id-29 #wrap_all, 
.page-id-29 .responsive body{
    overflow: unset;
}

html.responsive .page-id-29{
    overflow-x: unset;
}


#product-features{
    background: #eee;
    padding: 30px;
}

.service-swiper .swiper-slide:hover img{
    transform: scale(1.1);
    transition: .2s;
}

.service-swiper .swiper-slide img{
    transition: .2s;
}

#welcome-to-birmingham-blinds #product-features ul{
    margin-bottom: 0;
}

#product-features h4{
    font-size: 26px;
    margin-bottom: 20px;
}

#service-swiper .swiper-slide{
    border-radius: 5px;
}

#frequently-asked-questions{
    position: sticky;
    top: 200px;
    height: 100%;
}

#frequently-asked-questions h6{
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.avia-button-wrap{
    display: flex;
    margin-top: 20px;
}

#welcome-to-birmingham-blinds #product-features ul li {
    padding-left: 30px;
    background-size: 20px;
}

#welcome-to-birmingham-blinds #product-features ul li:last-of-type{
    margin-bottom: 0;
}

.service-swiper .swiper-slide{
    overflow: hidden;
}

.ti-widget.ti-goog .ti-widget-container .ti-name{
    text-transform: capitalize;
}

.home #service-swiper,
.home #welcome-to-birmingham-blinds,
.home #what-our-customers-say{
    background: transparent;
}

#top .input-text, #top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea, #top select{
    padding-left: 15px;
}

#top .content .flex_column .widget_nav_menu li,
#top .content .flex_column .widget_nav_menu li:first-child{
    border: none;
}

h4{
    margin-bottom: 8px;
}

#page-header:after,
#home-slider .swiper-slide:after{
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    background: linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(35,40,74,1) 100%);
    position: absolute;
    top: 0;
    left: 0;
}

#page-header,
#home-slider{
    position: relative;
}

.container_wrap{
    border-top-width: 0;
}

.main_color .breadcrumb a{
    color: #fff;
}

.toggler:hover .toggle_icon *{
    transition: none;
}

.breadcrumb .sep {
    display: flex;
    overflow: visible;
    width: unset;
}

#custom-footer.main_color a{
    color: #fff;
}

#mymap{
    background: url(./images/image.webp); 
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding-top: 76.25%;
}
#mymap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#top .nf-form-content{
    padding: 0;
    max-width: unset;
}

:root {
  --bb-blue: #23284a;
}

:root {
    --swiper-theme-color: #23284a!important;
}

#top .avia-cookie-consent p + h5{
    margin-top: 0;
}

#top .avia-cookie-consent h5{
    font-size: 20px;
    margin-bottom: 10px;
    letter-spacing: 0;
}

#top. .avia-cookie-consent{
    font-size: 14px;
    line-height: 1.4;
}

#top .avia-cookiemessage-bottom-left .avia-cookie-consent-button{
    margin: 12px 5px 0 5px;
}

#top .avia-cookiemessage-bottom-left{
    width: 300px;
}

.phone-info{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#header_meta {
    border-bottom-width: 0px;
    margin-bottom: 0px;
}

.phone-info div{
    font-size: 14px;
}

#header_meta .container{
    display: flex;
    align-items: center;
}

.header_color .phone-info{
    color: #111;
}

.header_color .phone-info a{
    color: #111;
    text-decoration: underline;
}

#service-swiper section.av_textblock_section{
    position: absolute;
    bottom: 0;
    background: var(--bb-blue);
    width: 100%;
    text-align: center;
}

#service-swiper .swiper-slide{
    height: 250px;
}

#service-swiper section.av_textblock_section p{
    color: #fff;
}

#service-swiper .avia-image-container.avia-align-center{
    margin: 0;
}

#service-swiper .avia-image-container.avia-align-center img{
    object-fit: cover;
    height: 100%;
}

#service-swiper .avia-image-container,
#service-swiper .avia-image-container-inner,
#service-swiper .avia-image-overlay-wrap{
    height: 100%;
}

#top .ti-widget.ti-goog .ti-reviews-container-wrapper{
    margin: 0;
}

.service-swiper .swiper-button-prev,
#top .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -60px;
    background: var(--bb-blue) url(svg/arrow-left.svg);
    background-size: 20px;
    background-position: center center;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    display: flex!important;
    padding: 0;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
}

.service-swiper .swiper-button-next,
#top .ti-widget.ti-goog .ti-controls .ti-next {
    right: -60px;
    background: var(--bb-blue) url(svg/arrow-right.svg);
    background-size: 20px;
    background-position: center center;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    display: flex!important;
    padding: 0;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
}

/*.service-swiper .entry-content-wrapper{
    overflow: hidden;
}

.swiper.service-swiper{
    overflow: visible;
}*/

.service-swiper:hover .swiper-button-next{
    opacity: 1;
    transition: .3s;
}

.service-swiper:hover .swiper-button-prev{
    opacity: 1;
    transition: .3s;
}

.service-swiper .swiper-button-next:after{
    display: none;
}

.service-swiper .swiper-button-prev:after{
    display: none;
}

#header_meta .container {
    min-height: 40px;
}

.avia-button.avia-size-medium {
    padding: 15px 30px;
    font-size: 16px;
    line-height: 1;
}

.inner-container .avia-button.avia-size-medium{
    font-size: 14px;
}

.avia-button.avia-color-white{
    background: #fff;
    color: var(--bb-blue);
}

.avia-button-right{
    float: right;
}

#footer-cta .entry-content-wrapper{
    display: flex;
    align-items: center;
}

#custom-footer .content .widget h3.widgettitle{
    margin-top: 0;
    color: #fff;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 18px;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 5px 0;
    font-size: 16px;
}

.main_color .breadcrumb{
    color: #fff;
}

#top .content .flex_column .widget_nav_menu li a:hover{
    background-color: transparent;
}

.widget{
    padding: 0;
}

.entry-content-wrapper .widget ul{
    list-style: none;
}

.entry-content-wrapper .widget li{
    padding-left: 0;
    margin: 0;
}

.main_color .widget_nav_menu ul:first-child>.current-menu-item, 
.main_color .widget_nav_menu ul:first-child>.current_page_item{
    background: transparent;
}

#top .ti-widget.ti-goog .ti-controls .ti-prev:before,
#top .ti-widget.ti-goog .ti-controls .ti-prev:after,
#top .ti-widget.ti-goog .ti-controls .ti-next:after,
#top .ti-widget.ti-goog .ti-controls .ti-next:before{
    display: none;
}

#welcome-to-birmingham-blinds ul{
    list-style: none;
    margin-left: 0;
}

#welcome-to-birmingham-blinds ul li{
    margin-left: 0;
    font-size: 16px;
    padding-left: 45px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 15px;
    color: var(--bb-blue);
    background: url(svg/arrow-right-bullet.svg);
    background-size: 28px;
    background-position: left center;
    background-repeat: no-repeat;
}

.menu-item.menu-item-top-level:not(.menu-item-has-children) a .avia-menu-text:after {
    background: #fff;
    bottom: 10px;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    margin-left: 0;
    position: absolute;
    transition: margin-left 0.2s,width 0.2s;
    width: 0;
}

.menu-item.menu-item-top-level:hover a .avia-menu-text:after {
    margin-left: -25%;
    width: 50%;
}

body #service-swiper .column-top-margin,
body #usps .column-top-margin{
    margin-top: 0;
}

#footer-cta.main_color h3{
    color: #fff;
    font-weight: 500;
    margin-bottom: 0;
}

#footer-cta .content{
    padding-top: 30px;
    padding-bottom: 30px;
}

#custom-footer.main_color h4{
    color: #fff;
}

#custom-footer.main_color p{
    color: #dddddd;
}

#usps .swiper-slide .avia-image-container{
/*    flex-basis: 15%;*/
    margin-bottom: 0;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

#usps .swiper-slide .av_textblock_section{
/*    flex-basis: 85%;*/
}

#usps .swiper-slide{
    display: flex;
    flex-direction: row;
}

#usps .swiper-slide img{
    height: 30px;
    width: auto;
}

.av-main-nav > li > a{
    padding: 0;
    font-size: 16px;
    font-weight: 500;
}

.container.av-logo-container .inner-container{
    display: flex;
    justify-content: space-between;
}

div .logo{
    position: relative;
}

.container.av-logo-container .inner-container .widget{
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.container.av-logo-container .inner-container .widget h3.widgettitle{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    font-weight: 500;
}

.container.av-logo-container .inner-container .widget p{
    line-height: 1;
    margin: 0;
    color: var(--bb-blue);
    font-size: 18px;
    font-weight: 500;
}

a.header-btn{
    text-decoration: none; 
    font-size: 14px;
}

body div .avia-button {
    border-radius: 30px;
    border-bottom: 0;
}

#header_main_alternate{
    background: var(--bb-blue);
}

.avia-menu ul#avia-menu{
    display: flex;
    justify-content: space-between;
}

#header_main {
    border-bottom-width: 0px;
    background: #fff;
}

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
    font-weight: 600;
}

@keyframes fade-in {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

#page-header .swiper-wrapper .swiper-slide-active .image-caption {
  animation-name: fade-in;
  animation-duration: 2s;
  animation-delay: 1s;
  animation-fill-mode: both;
}

#page-header .swiper-kenburn .swiper-slide img {
  transform: scale(1.2);
  transition: transform 3s linear;
  max-width: 100%;
  width: 100%;
}

#page-header h1{
    color: #fff;
}

#page-header .swiper-kenburn .swiper-slide.swiper-slide-duplicate-active img, 
#page-header .swiper-kenburn .swiper-slide.swiper-slide.swiper-slide-active img {
  transform: scale(1);
}

.logo a img{
    padding: 10px;
}

#page-header .swiper-scale-effect .swiper-slide-cover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: 8.5s ease-out;
    transform: scale(1.08);
}

#page-header .swiper-backface-hidden .swiper-slide{
    overflow: hidden;
}

#page-header .swiper-scale-effect .swiper-slide:nth-child(1) .swiper-slide-cover {
    transform-origin: 0 0;
}

#page-header .swiper-scale-effect .swiper-slide:nth-child(2) .swiper-slide-cover {
    transform: scale(1);
    transform-origin: 100% 100%;
}

#page-header .swiper-scale-effect .swiper-slide:nth-child(3) .swiper-slide-cover {
    transform-origin: 50% 50%;
}

#page-header .swiper-scale-effect .swiper-slide.swiper-slide-active .swiper-slide-cover {
    transform: scale(1);
}

#page-header .swiper-scale-effect .swiper-slide:nth-child(2).swiper-slide-active .swiper-slide-cover {
    transform: scale(1.08);
}

#page-header .swiper-scale-effect .swiper-slide.swiper-slide-active .swiper-slide-cover {
  transform: scale(1);
}

#page-header .swiper .swiper-button-next-custom{
    background: #111 url(svg/arrow-right.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    right: 30px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 50%;
    font-size: 0;
    border-radius: 100%;
    z-index: 10;
    opacity: .7;
    transition: .3s;
    cursor: pointer;
}

#page-header .swiper .swiper-button-prev-custom{
    background: #111 url(svg/arrow-left.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    left: 30px;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 50%;
    font-size: 0;
    border-radius: 100%;
    z-index: 10;
    opacity: .7;
    transition: .3s;
    cursor: pointer;
}

#page-header .swiper-slide img{
    object-fit: cover;
    object-position: center;
    height: 400px;
    display: block;
    width: 100%;
}

#page-header .swiper-slide{
    display: flex;
    align-items: center;
    justify-content: center;
}

.image-caption-wrapper{
    position: absolute;
    text-align: left;
    width: 100%;
    max-width: 1310px;
    margin: auto;
    top: 0;
    display: flex;
    align-items: center;
    flex-direction: row;
    z-index: 1;
    left: 0;
    right: 0;
    padding: 0 50px;
    height: 400px;
    display: flex;
    align-items: center;
}

.template-page .entry-content-wrapper .image-caption h2{
    font-size: 50px;
    color: #fff;
    text-transform: none;
    letter-spacing: 0;
    max-width: 75%;
}

.image-caption h5{
    color: #fff;
    font-size: 20px;
    margin: 20px 0;
}

#usps .content{
    padding-top: 5px;
    padding-bottom: 5px;
}

.main_color a.slider-button{
    font-size: 16px;
    padding: 10px 30px;
    margin-top: 10px;
    background: #fff;
    color: var(--bb-blue);
    border-radius: 30px;
    margin-top: 20px;
    display: inline-block;
    width: fit-content;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main{
    padding-top: 180px;
}

#home-slider .content{
    padding: 0;
}


.responsive #home-slider .container{
    padding: 0;
    max-width: 100%;
    width: 100%;
}

.swiper-slide img{
    height: 400px;
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%;
}

.ken-burns.swiper .swiper-wrapper {
 overflow: hidden; 
}
.ken-burns .swiper-wrapper div.swiper-slide img {
    -webkit-animation: myMove 12s 1 ease-in-out;  
    -moz-animation: myMove 12s 1 ease-in-out;  
    -o-animation: myMove 12s 1 ease-in-out;  
    -ms-animation: myMove 12s 1 ease-in-out;  
    animation: myMove 12s 1 ease-in-out; }

.ken-burns .swiper-slide[aria-hidden="true"] img {
    visibility: hidden; }

@keyframes myMove { 
    from { transform: scale(1.0,1.0); transform-origin: 50% 50%; } 
    to { transform: scale(1.3,1.3); transform-origin: 50% 0%; }
}
@-webkit-keyframes myMove { 
    from { -webkit-transform: scale(1.0,1.0); -webkit-transform-origin: 50% 50%; } 
    to { -webkit-transform: scale(1.3,1.3); -webkit-transform-origin: 50% 0%;  }
}
@-o-keyframes myMove { 
    from { -o-transform: scale(1.0,1.0); -o-transform-origin: 50% 50%; } 
    to { -o-transform: scale(1.3,1.3); -o-transform-origin: 50% 0%;  }
}
@-moz-keyframes myMove { 
    from { -moz-transform: scale(1.0,1.0); -moz-transform-origin: 50% 50%; } 
    to { -moz-transform: scale(1.3,1.3); -moz-transform-origin: 50% 0%; }
}
@-ms-keyframes myMove { 
    from { -ms-transform: scale(1.0,1.0); -ms-transform-origin: 50% 50%; } 
    to { -ms-transform: scale(1.3,1.3); -ms-transform-origin: 50% 0%; }
}

@media only screen and (max-width: 990px) {
    .inner-container #text-3 h3.widgettitle,
    .inner-container #text-4 h3.widgettitle,
    .inner-container #text-5 h3.widgettitle{
        font-size: 0;
    }

    .inner-container #text-3.widget p a{
        height: 50px;
        width: 50px;
        background: var(--bb-blue) url(svg/phone-white.svg);
        background-position: center center;
        background-size: 30px;
        background-repeat: no-repeat;
        border-radius: 100%;
        display: flex;
    }

    .inner-container #text-4.widget p a{
        height: 50px;
        width: 50px;
        background: var(--bb-blue) url(svg/email-white.svg);
        background-position: center center;
        background-size: 30px;
        background-repeat: no-repeat;
        border-radius: 100%;
        display: flex;
    }

    .container.av-logo-container .inner-container{
        align-items: center;
    }

    #top p.avia_cookie_text{
        margin-bottom: 15px;
    }

    .html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a{
        color: var(--bb-blue);
    }

    .logo.avia-standard-logo a{
        z-index: 1000;
    }
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, 
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after{
        background-color: #111;
    }

    html.av-burger-overlay-active #header_meta{
        z-index: 1000;
    }

    .logo.avia-standard-logo{
        z-index: 1000;
    }

    .responsive #top #wrap_all #usps .flex_column{
        margin-bottom: 0;
    }

    #usps p{
        margin: 0;
        font-size: 14px;
    }

    .image-caption-wrapper{
        padding: 0 35px;
    }

    .phone-info div {
        font-size: 12px;
    }

    #footer-cta .avia-button-right{
        float: left;
    }

    #custom-socket p{
        text-align: center!important;
        font-size: 11px;
        margin: 0;
    }

    .responsive #top #wrap_all #page-header .flex_column{
        margin-bottom: 0;
    }

    .responsive #top #wrap_all #custom-socket .flex_column{
        margin-bottom: 0;
    }

    .template-page .entry-content-wrapper .image-caption h2{
        font-size: 38px;
        max-width: 100%;
        text-align: center;
    }

    .main_color a.slider-button {
        width: 100%;
        text-align: center;
    }

    .responsive #top #wrap_all #home-slider .container{
        max-width: 100%;
        width: 100%;
    }

    #usps .swiper-slide img{
        height: 25px;
    }

    .responsive #top #wrap_all #home-slider .flex_column{
        margin-bottom: 0;
    }

    #usps .swiper-slide{
        justify-content: center;
    }

    #usps .swiper-slide .avia-image-container{
        flex-basis: unset;
        margin-right: 10px;
    }

    #usps .swiper-slide .av_textblock_section{
        flex-basis: unset;
    }

    #usps{
        padding: 10px 0;
    }

    .container.av-logo-container .inner-container .widget p{
        font-size: 0;
    }

    .responsive .logo a img{
        padding: 0;
        height: 45px!important;
    }

    .responsive #top .logo{
        position: relative;
        display: flex;
        height: 80px !important;
        float: none;
        padding: 0;
        border: none;
        width: 100%;
        align-items: center;
    }

    .header_color .av-hamburger-inner, 
    .header_color .av-hamburger-inner::before, 
    .header_color .av-hamburger-inner::after{
        background-color: #111;
    }

    .responsive #top #wrap_all .main_menu{
        position: relative;
        order: 3;
    }

    .av-logo-container .avia-button.avia-size-medium {
        padding: 12px 15px;
        font-size: 13px;
        line-height: 1;
        position: relative;
        z-index: 1000;
    }

    .logo.avia-standard-logo{
        display: flex;
        align-items: center;
    }

    .logo.avia-standard-logo a{
        display: flex;
        align-items: center;
    }

    span.logo.avia-standard-logo{
        flex-basis: 40%;
    }
}

@media only screen and (max-width: 1310px) {
    .grecaptcha-badge{
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    #footer-cta .entry-content-wrapper{
        display: flex;
        flex-direction: column;
    }
    .responsive #top #wrap_all #header{
        position: fixed;
        top: 0;
    }
    .responsive #top #main{
        padding-top: 120px!important;
    }    
}